@media screen and (max-width: 1470px) {
    .visionaerinnen h1 {
        font-size: 62px;
    }
}

@media screen and (max-width: 1440px) {
    .col-achtspalten {
        width: 25%;
    }
}

@media screen and (max-width: 1400px) {
    .btn-ticket-reserve .btn-link a {
        justify-content: flex-end;
        text-align: right
    }
    .calendar-info {
        font-size: 23px;
    }
    .calendar-info h2 {
        font-size: 55px;
        /* TLCSS */
    }
    .btn-filter-toggle {
        display: block;
    }
    .nav-filter-row {
        background: #fff;
        border: 1px solid #000;
        border-top: 0;
        display: none;
        left: -40px;
        padding: 0 40px 15px;
        position: absolute;
        top: 100%;
    }
    .radio-container {
        margin-bottom: 10px;
    }
    .calendar-item:hover .calendar-pic {
        margin-right: 20px;
        width: 250px;
    }
    .list-features-with-hr .feature-item {
        margin-bottom: 40px;
        padding-bottom: 30px;
    }
    .list-schedule {
        display: block;
        margin-top: 40px;
    }
    .list-schedule.row>* {
        width: 100%;
    }


    .title-features__name {
  flex: 1 0 290px;
  margin-right: 10px;
}
}

@media screen and (max-width: 1200px) {
    h1,
    .visionaerinnen h1 {
        font-size: 50px;
    }
    h2 {
        font-size: 26px;
    }
    .page-container {
        padding-bottom: 25px;
        padding-top: 25px;
    }
    .filter-nav-bar+.page-container {
        margin-top: 220px;
    }
    .nav-main h3 {
        font-size: 25px;
    }
    .nav-main>li {
        margin-right: 10px;
    }
    .title-features h2 {
        font-size: 24px;
    }
    .title-features__name {
        flex: 1 0 240px;
        margin-right: 20px;
    }
    .title-features__calendar {
        flex: 0 1 350px;
    }
    .title-features+.btn-link {
        margin-bottom: 40px;
    }
    .ticket-reserve-slider {
        margin-bottom: 30px;
    }
    .title-news-slider {
        width: 55%;
    }
    .box {
        display: flex;
        margin: 0 -40px;
        min-height: inherit;
        padding-bottom: 25px;
        padding-left: 40px;
    }
    .box-content {
        min-height: inherit;
    }
    .box-headline {
        align-self: flex-start;
    }
    .news-button-prev,
    .news-button-next {
        margin: 0 10px
    }
    .news-slider-nav {
        bottom: auto;
        left: auto;
        right: 30px;
        top: 30px;
    }
    .abonent-info>[class*="col-"] {
        margin-bottom: 15px;
    }
    .feature-item {
        margin-bottom: 30px;
        overflow: hidden;
        padding-bottom: 0;
    }
    .feature-item h3 {
        font-size: 20px;
    }
    .list-features-with-hr .feature-item::after {
        left: 15px;
        right: 15px;
    }
    .list-features-with-hr h2 {
        font-size: 50px;
    }
    .calendar-item:hover .calendar-pic {
        width: 200px;
    }
    .row {
        margin-left: -15px;
        margin-right: -15px;
    }
    [class*="col-"] {
        padding-left: 15px;
        padding-right: 15px;
    }
    .full-width-slider-no-margin {
        margin-bottom: -55px;
    }

}

@media screen and (max-width: 1160px) {
    .calendar-page .page-header {
        align-items: flex-start;
        flex-wrap: wrap;
        height: 260px;
        /* TLCSS: vorher 260px */
        padding-bottom: 0;
        padding-top: 35px;
    }
    .header-logo {
        width: auto;
    }
    .header-title {
        margin-top: 7px;
        order: 3;
        width: 100%;
    }
    .nav-primary {
        top: 143px;
    }
    .calendar-title {
        font-size: 40px;
    }
    .filter-nav-bar+.page-container {
        margin-top: 312px;
        /* TLCSS: vorher 330px */
    }
    .filter-nav-bar {
        top: 260px;
        /* TLCSS: vorher 260px */
    }
    .calendar-item:hover .calendar-pic {
        margin-right: 0;
        width: 0;
    }
    .calendar-cell1 {
        flex: 0 0 180px;
    }
    .calendar-cell2 {
        margin-right: 10px;
        overflow: hidden;
    }
    .calendar-cell3,
    .calendar-price {
        display: none;
    }
    .calendar-cell4 {
        align-self: flex-end;
        flex: 0 0 auto;
        padding-bottom: 5px;
    }
}

@media screen and (max-width: 1024px) {
    .nav-main h3 {
        font-size: 23px;
    }
    .row {
        margin-left: -8px;
        margin-right: -8px;
    }
    [class*="col-"] {
        padding-left: 8px;
        padding-right: 8px;
    }
    .list-features-with-hr .feature-item::after {
        left: 8px;
        right: 8px;
    }
}

@media screen and (max-width: 1024px) and (orientation: portrait) {}

@media screen and (max-width: 992px) {
    .nav-fifth {
        margin-bottom: 0;
    }
    .intro-section {
        margin-bottom: 0;
    }
    .intro-section+.hr-full-width {
        margin-top: 0;
    }
    .intro-cell1 {
        height: 358px;
        margin-bottom: 0;
    }
    .intro-cell3 {
        order: 2;
    }
    .intro-cell2 {
        order: 3;
    }
    .intro-secondary-cell1 {
        height: 180px;
    }
    .intro-tertiary-cell1 {
        height: 200px;
    }
    .intro-secondary-cell2 .intro-text,
    .intro-tertiary-cell2 .intro-text {
        margin-bottom: 10px;
    }
    .intro-secondary-cell2 {
        order: 2;
    }
    .intro-secondary-cell3 {
        order: 4;
    }
    .intro-secondary-cell4 {
        order: 3
    }
    .list-features-with-hr .feature-item {
        /*margin-bottom: 0;*/
        padding-bottom: 10px;
    }
    .list-schedule {
        display: flex;
    }
    .list-schedule.row>* {
        width: 50%;
    }
    .list-contacts {
        margin-bottom: 2em;
    }
    .full-width-slider {
        margin-bottom: 30px;
    }
    .full-width-slider .swiper-slide {
        height: 480px;
    }
    .full-width-slider-no-margin {
        margin-bottom: 50px;
    }
    .abonent-headline {
        font-size: 50px;
    }
    .btn-link-secondary {
        font-size: 1em;
    }
    .nav-soclinks {
        font-size: 30px;
    }
    .nav-soclinks a {
        margin-left: 20px;
    }
    .nav-soclinks a:first-child {
        margin: 0
    }
    .videorow {
        display: initial;
    }
    .video {
        padding-bottom: 18px;
        padding-left: 9px;
        padding-right: 9px;
        width: 100% !important;
    }
}

@media screen and (max-width: 900px) {
    .nav-primary {
        bottom: 0;
        box-shadow: none;
        max-height: 100%;
        min-height: inherit;
    }
    .nav-main {
        display: block
    }
    .nav-main h3 {
        cursor: pointer;
        font: 300 50px/1.8em FlexaLight;
        margin-bottom: 0;
        pointer-events: auto;
    }
    .nav-main>li {
        border-bottom: 1px solid #000;
    }
    .nav-main>li:first-child {
        border-top: 1px solid #000;
    }
    .nav-sub {
        font-size: 30px;
        line-height: 1.5em;
        padding-bottom: 30px;
        padding-top: 15px;
    }
    .title-features__name {
        flex: 1 0 240px;
    }
    .abonent-headline {
        font-size: 40px;
    }
}

@media screen and (max-width: 767px) {
    body {
        font-size: 15px;
    }
    h1,
    .visionaerinnen h1 {
        font-size: 29px;
    }
    h4 {
        font-size: 15px;
    }
    .page-container,
    .filter-container,
    .page-footer {
        padding: 0 20px;
    }
    .page-container {
        padding-bottom: 20px;
        padding-top: 20px;
    }
    .page-top-bar+.page-container,
    .page-top-bar+iframe+.page-container {
        margin-top: 90px;
    }
    .page-top-bar+.page-container::before,
    .page-top-bar+iframe+.page-container::before {
        top: 90px;
    }
    .title-slider .swiper-slide {
        min-height: 462px;
        padding: 20px 20px 0;
    }
    .title-slider .swiper-pagination {
        display: none;
    }
    .title-info h1 {
        font-size: 40px;
    }
    .title-features-row {
        display: block;
        position: relative;
    }
    .title-features h2 {
        margin-bottom: 10px;
        padding-right: 60px;
    }
    .title-features__type.nav-tertiary ul {
        flex-direction: row;
        flex-wrap: wrap;
    }
    .title-features__info {
        padding: 0 0 10px
    }
    .title-features__calendar {
        position: static;
    }
    .title-features__calendar-info {
        display: none;
        padding: 10px 0 0;
    }
    .is-open .title-features__calendar-info {
        display: block;
    }
    .title-features__calendar-trigger {
        top: 8px;
    }
    .filter-nav-bar+.page-container {
        margin-top: 235px;
    }
    .filter-nav-bar {
        top: 180px;
    }
    .filter-container {
        height: 48px;
    }
    .selectric .label {
        height: 48px;
        line-height: 48px;
    }
    .btn-filter-toggle {
        height: 48px;
    }
    .calendar-pic {
        min-height: 190px;
    }
    .calendar-item:hover .calendar-pic {
        margin-right: 0;
        width: 0;
    }
    .nav-primary {
        top: 90px;
    }
    .page-header {
        height: 90px;
        padding-left: 20px;
        padding-right: 20px;
        padding-top: 20px
    }
    .calendar-page .page-header {
        height: 180px;
        padding-bottom: 0;
        padding-top: 20px;
    }
    .header-logo a {
        height: 42px;
        width: 106px;
    }
    .intro-text {
        font-size: 19px;
        margin-bottom: 10px;
    }
    .intro-text h3 {
        font-size: 20px;
    }
    .intro-cell1 {
        height: 180px;
    }
    .intro-cell1 .nav-tertiary {
        font-size: 15px;
    }
    .intro-tertiary-cell1,
    .intro-secondary-cell1 {
        height: 120px;
    }
    .intro-cell2 .intro-text {
        margin-bottom: 60px;
    }
    .intro-secondary-cell2 {
        order: 3
    }
    .intro-secondary-cell4 {
        order: 2
    }
    .full-width-slider .swiper-slide {
        height: 220px;
        padding: 0;
    }
    .full-width-slider .swiper-pagination {
        font-size: 13px;
        left: 20px;
        top: 10px;
    }
    .pic-author {
        bottom: 5px;
        font-size: 8px;
        position: absolute;
        right: 10px;
    }
    .calendar-title {
        font-size: 26px;
    }
    .ticket-reserve-slider {
        margin-bottom: 15px;
    }
    .btn-ticket-reserve {
        margin-bottom: 15px;
    }
    .calendar-page .nav-icons {
        padding-top: 0;
    }
    .nav-icons>li {
        margin-left: 20px;
    }
    .nav-icons [class*="ri-"] {
        font-size: 25px;
    }
    .hamburger {
        height: 35px;
        margin: 0;
        width: 30px;
    }
    .hamburger::before {
        font-size: 35px;
        height: 35px;
        width: 35px;
    }
    .nav-icon-info {
        display: none;
    }
    .nav-main {
        background: #fff;
        padding: 0 20px 35px
    }
    .nav-main h3 {
        font-size: 29px;
        font-weight: normal;
        line-height: 2.1em;
        pointer-events: auto;
    }
    .nav-sub {
        font-size: 20px;
        line-height: 1.5em;
        padding-bottom: 10px;
        padding-top: 10px;
    }
    .nav-secondary {
        font-size: 14px;
    }
    .nav-secondary li {
        width: 100px;
    }
    .nav-tertiary {
        font-size: 15px;
        margin-bottom: 30px;
    }
    .nav-tertiary li {
        margin-right: 20px;
    }
    .calendar-info .nav-tertiary li:last-child {
        display: none;
    }
    .box {
        display: block;
    }
    .title-news-slider {
        width: auto;
    }
    .box {
        margin: 0 -20px;
        padding-bottom: 70px;
        padding-left: 20px;
    }
    .box h3 {
        font-weight: normal;
    }
    .box-content p {
        padding-bottom: 1.5em;
    }
    .news-slider-nav {
        bottom: 20px;
        left: 5px;
        right: auto;
        top: auto;
    }
    .section-headline {
        margin-bottom: 50px;
    }
    .pic-responsive img {
        margin: 0 0 15px;
    }
    .feature-item {
        margin-bottom: 0;
    }
    .feature-item h2 {
        line-height: .8;
        margin-bottom: 0em;
    }
    .feature-item h3 {
        font-size: 15px
    }
    .feature-item:last-child {
        margin-bottom: 0;
    }
    .list-contacts,
    .list-contacts p {
        margin-bottom: 1em;
    }
    .list-contacts h4 {
        font-size: 19px;
        margin-bottom: .5em;
    }
    .calendar-cell1 {
        flex: 0 0 90px;
        margin-right: 10px;
    }
    .calendar-hr {
        font-size: 29px;
        margin-bottom: 5px;
    }
    .calendar-min {
        font-size: 15px;
        transform: translateX(-3px) translateY(-10px);
    }
    .calendar-weekday {
        font-size: 13px;
        line-height: 1.2;
    }
    .calendar-info {
        font-size: 15px;
    }
    .calendar-info h2 {
        font-size: 24px;
    }
    .calendar-item:last-child {
        padding-bottom: 20px;
    }
    .list-features-with-hr .feature-item {
        margin-bottom: 20px;
        padding-bottom: 10px;
    }
    .list-schedule {
        display: block;
        margin-bottom: 0;
        margin-top: 25px;
    }
    .list-schedule.row>* {
        width: 100%;
    }
    .list-schedule .nav-tertiary li:last-child {
        display: block;
    }
    .list-features-with-hr h2 {
        font-size: 29px;
    }
    .list-features-with-hr h3 {
        font-size: 15px;
    }
    .intro-accordeon-headline {
        font-size: 15px;
    }
    .abonent-item,
    .abonent-item .row {
        margin-left: -9px;
        margin-right: -9px;
    }
    .abonent-item [class*="col-"] {
        padding-left: 9px;
        padding-right: 9px;
    }
    .abonent-item {
        margin-bottom: 10px;
    }
    .abonent-item:last-child {
        margin-bottom: 0;
    }
    .abonent-type-icon {
        margin-top: 1px;
    }
    .abonent-type-icon .list-reserve-type {
        margin-right: 0;
    }
    .abonent-headline {
        font-size: 29px;
    }
    .abonent-item h4 {
        font-size: 15px;
    }
    .accordeon-headline {
        font-size: 26px;
        padding: 15px 50px 15px 0;
    }
    .accordeon-headline::after {
        font-size: 25px;
        height: 25px;
        top: 50%;
        transform: translateY(-50%);
        width: 25px;
    }
    .accordeon-row.is-open .accordeon-headline::after {
        margin-top: -12px;
        transform: rotate(45deg);
    }
    .form-newsletter {
        margin-bottom: 30px;
    }
    .page-footer {
        margin: 0 auto;
        /*max-width: 70%;*/
        padding-bottom: 30px;
        padding-top: 30px;
    }
    .footer-logos {
        flex-wrap: wrap;
        justify-content: center;
    }
    .footer-logos img {
        margin: 15px 0;
        padding: 5px;
    }
    .full-width-slider-no-margin {
        margin-bottom: 20px;
    }
    .intro-section h1 {
        font: 30px/1 FlexaBold;
        hyphens: auto;
    }
    .col-achtspalten {
        width: 50%;
    }

    .page-container .justify-content-end {
        justify-content: flex-start !important;
      }

}

@media screen and (max-width: 414px) {
    .nav-tertiary li {
        margin-right: 10px;
    }
}

@media screen and (max-width: 375px) {
    .title-features__table tr td:nth-child(3) {
        display: none;
    }
}